export default function CoinSVG() {
  return (
    <svg
      width="120"
      height="120"
      viewBox="0 0 120 120"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M55 75V65C51.0218 65 47.2064 63.4196 44.3934 60.6066C41.5804 57.7936 40 53.9782 40 50C40 46.0218 41.5804 42.2064 44.3934 39.3934C47.2064 36.5804 51.0218 35 55 35V30C55 28.6739 55.5268 27.4021 56.4645 26.4645C57.4021 25.5268 58.6739 25 60 25C61.3261 25 62.5979 25.5268 63.5355 26.4645C64.4732 27.4021 65 28.6739 65 30V35H65.11C69.0591 35 72.8464 36.5688 75.6388 39.3612C78.4312 42.1536 80 45.9409 80 49.89C80 51.2161 79.4732 52.4879 78.5355 53.4255C77.5979 54.3632 76.3261 54.89 75 54.89C73.6739 54.89 72.4021 54.3632 71.4645 53.4255C70.5268 52.4879 70 51.2161 70 49.89C70 48.5931 69.4848 47.3493 68.5678 46.4322C67.6507 45.5152 66.4069 45 65.11 45H65V55C68.9782 55 72.7936 56.5804 75.6066 59.3934C78.4196 62.2064 80 66.0218 80 70C80 73.9782 78.4196 77.7936 75.6066 80.6066C72.7936 83.4196 68.9782 85 65 85V90C65 91.3261 64.4732 92.5979 63.5355 93.5355C62.5979 94.4732 61.3261 95 60 95C58.6739 95 57.4021 94.4732 56.4645 93.5355C55.5268 92.5979 55 91.3261 55 90V85H54.745C50.8344 85 47.0839 83.4465 44.3187 80.6813C41.5535 77.9161 40 74.1656 40 70.255C40 68.9289 40.5268 67.6571 41.4645 66.7195C42.4021 65.7818 43.6739 65.255 45 65.255C46.3261 65.255 47.5979 65.7818 48.5355 66.7195C49.4732 67.6571 50 68.9289 50 70.255C50.0013 71.513 50.5017 72.7192 51.3912 73.6088C52.2808 74.4983 53.487 74.9987 54.745 75H55ZM65 75C66.3261 75 67.5979 74.4732 68.5355 73.5355C69.4732 72.5979 70 71.3261 70 70C70 68.6739 69.4732 67.4021 68.5355 66.4645C67.5979 65.5268 66.3261 65 65 65V75ZM55 45C53.6739 45 52.4021 45.5268 51.4645 46.4645C50.5268 47.4021 50 48.6739 50 50C50 51.3261 50.5268 52.5979 51.4645 53.5355C52.4021 54.4732 53.6739 55 55 55V45ZM60 110C32.385 110 10 87.615 10 60C10 32.385 32.385 10 60 10C87.615 10 110 32.385 110 60C110 87.615 87.615 110 60 110ZM60 100C70.6087 100 80.7828 95.7857 88.2843 88.2843C95.7857 80.7828 100 70.6087 100 60C100 49.3913 95.7857 39.2172 88.2843 31.7157C80.7828 24.2143 70.6087 20 60 20C49.3913 20 39.2172 24.2143 31.7157 31.7157C24.2143 39.2172 20 49.3913 20 60C20 70.6087 24.2143 80.7828 31.7157 88.2843C39.2172 95.7857 49.3913 100 60 100V100Z"
        fill="black"
      />
    </svg>
  );
}
